Package org.eclipse.e4.ui.workbench

# Interface UIEvents.BindingTable

Enclosing class:
  `UIEvents`

public static interface UIEvents.BindingTable

Restriction:
  This interface is not intended to be implemented by clients.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`BINDINGCONTEXT`
`static final String`
`BINDINGS`
`static final String`
`TOPIC`
Deprecated.
`static final String`
`TOPIC_ALL`
`static final String`
`TOPIC_BINDINGCONTEXT`
`static final String`
`TOPIC_BINDINGS`

## Field Details

### TOPIC

@Deprecated static final String TOPIC
Deprecated.

See Also:
  - Constant Field Values

### TOPIC_ALL

static final String TOPIC_ALL

See Also:
  - Constant Field Values

### TOPIC_BINDINGCONTEXT

static final String TOPIC_BINDINGCONTEXT

See Also:
  - Constant Field Values

### TOPIC_BINDINGS

static final String TOPIC_BINDINGS

See Also:
  - Constant Field Values

### BINDINGCONTEXT

static final String BINDINGCONTEXT

See Also:
  - Constant Field Values

### BINDINGS

static final String BINDINGS

See Also:
  - Constant Field Values